uuid: 2029589c-1f58-49ae-83ec-a8a729e2d858
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_personne
    - node.type.personne
    - taxonomy.vocabulary.type_de_personne
id: node.personne.field_type_de_personne
field_name: field_type_de_personne
entity_type: node
bundle: personne
label: 'Type de personne'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      type_de_personne: type_de_personne
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
